﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <add name="PCS"  providerName="System.Data.SqlClient" connectionString="Server=10.16.25.108;Database=IPPCS_PROD;User ID=IPPCS_APP;Password=1PPC5Pr0D;Trusted_Connection=false;Connection Timeout=0"/>
  <!--<add name="PCS"  providerName="System.Data.SqlClient" connectionString="Server=10.16.25.2;Database=IPPCS_QA;User ID=sa;Password=S4dm!n1PPC5;Trusted_Connection=false;Connection Timeout=0"/>-->
  </connectionStrings>
  <appSettings>
    <add key="useDatabaseConfig" value="false"/>
    <add key="MailHost" value="mail-relay.toyota.co.id"/>
    <add key="MailPort" value="25"/>
    <add key="MailSender" value="LPOP-Admin@toyota.co.id"/>
    <add key="MailSenderAliases" value="LPOP Admin"/>
    <add key="MailSenderPassword" value=""/>
    <add key="MaxAttachment" value="3"/>
    <add key="EnableSSL" value="false"/>
    <add key="useAnonymousCredential" value="true"/>
    <add key="useDefaultCredential" value="false"/>
    <add key="TempPath" value="Temp\\"/>
    <add key="ConnectionStringsConfig" value="Config/Connections.xml"/>
    <add key="MAIL_TO" value="fid.reggy@toyota.co.id,fid.deny@toyota.co.id"/>
    <add key="MAIL_CC" value="istd.app13@toyota.co.id"/>
    <add key="MAIL_BCC" value="cytta.rizka@toyota.co.id"/>
    <add key="MAIL_SUBJECT" value="LPOP Completeness Check"/>
    <add key="MAIL_BODY" value="This Email is Just Dummy Test For LPOP Completeness Check Notification"/>
    <add key="USE_BCC" value="true"/>
    <add key="USE_CC" value="true"/>
    <add key="WITH_ATTCH" value="true"/>
  </appSettings>
</configuration>